using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            label1.Text = "";
             System.Globalization.HijriCalendar pc = new System.Globalization.HijriCalendar();

             string Date =pc.GetYear(DateTime.Now) + "/" + pc.GetMonth(DateTime.Now) + "/" +pc.GetDayOfMonth(DateTime.Now);
             label1.Text = Date;
        }
    }
}
